Subject: bug#5990: 23.1; Cannot type the word 買います

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Aug 2021 21:21:12 +0200

Alex <[email-masked]> writes:

>> If there are significant updates, we can import a new version for the
>> next release, I think.
>
> I can't say anything on that front, but I tried updating the Japanese
> dictionary to the latest version using skkdic-convert in
> lisp/international/ja-dic-cnv.el and it still gave the "wrong" results for
> 買います.

In Emacs 28, I'm getting:

魔居間す
加居間す
過居間す
可居間す
かいます

So I'm not getting 買います here, either.

But I guess we're just using whatever is in:

http://openlab.ring.gr.jp/skk/skk/dic/SKK-JISYO.L

(Our version was updated earlier this year.)  So is this something that
we can fix on our side, or is it just what this dictionary says?  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no